Name: dxvk-2.5.3
Provider: doitsujin
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-2.5.3.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.5.3/dxvk-2.5.3.tar.gz
  file_checksum: 471b629518f33083c5c9cc6d31727397
  file_size: 9881540
  rename: dxvk-2.5.3.tar.gz
